Skip to main content
DELETE
Delete user account entity relationship

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_account_id
string
required

User Account ID The ID of the User Account object.

Pattern: ^user_account_\w+$
Example:

"user_account_xyz123"

entity_id
string
required

Entity ID to remove from the user account relationships The ID of your entity.

Pattern: ^entity_[^\s]{1,33}$
Example:

"entity_xyz123"

Query Parameters

relationship_type
enum<string>
required

The specific relationship type to delete for the entity. Indicates the type of Entity

Available options:
account_holder,
authorized_signer,
authorized_user
Example:

"account_holder"

Response

Entity relationship deleted successfully. Returns the updated list of entity relationships for the user account.

objects
object[]
required